BODY {
BACKGROUND-COLOR: #FFFFFF;
MARGIN-TOP:       5px;
MARGIN-BOTTOM:    5px;
MARGIN-LEFT:      5px;
MARGIN-RIGHT:     5px;
TEXT-ALIGN:	      center;
}

/* --- Body --- */
table.outer {
BORDER-COLLAPsE:  collapse;
BORDER-SPACING:   0px;
/*BORDER:           #000000 0px solid;*/
TEXT-ALIGN:	      center;
WIDTH:            1100px;
MARGIN-LEFT:      auto;
MARGIN-RIGHT:     auto;
}

/*
table, td, th
{
border:1px solid green;
}
*/

/* --- Logo --- */
table.logo {
BORDER-COLLAPSE: collapse;
BORDER-SPACING:   0px;
MARGIN:           0px;
TEXT-ALIGN:       center;
MARGIN-LEFT:      auto;
MARGIN-RIGHT:     auto;
VERTICAL-ALIGN:   top;
WIDTH:            800px;
}

td.logo {
MARGIN:           0px;
TEXT-ALIGN:	  center;
MARGIN-LEFT:      auto;
MARGIN-RIGHT:     auto;
PADDING:          0px;
VERTICAL-ALIGN:   top;
WIDTH:            800px;
}

tr.logo{
HEIGHT:           140px; 
}

img.logo{
WIDTH:            600px;
HEIGHT:           170px; 
}

table.logoside {
BORDER-COLLAPSE: collapse;
BORDER-SPACING:   0px;
MARGIN:           0px;
TEXT-ALIGN:       right;
VERTICAL-ALIGN:   top;
WIDTH:            300px;
}

td.logoside {
MARGIN:           0px;
TEXT-ALIGN:	      right;
PADDING:          0px;
VERTICAL-ALIGN:   top;
WIDTH:            300px;
}

tr.logoside{
HEIGHT:           140px; 
}

td.left{
TEXT-ALIGN:       left;
}

td.right{
TEXT-ALIGN:       right;
}


img.logoside{
WIDTH:            300px;
HEIGHT:           200px; 
}

/* --- TopBar --- 
td.topbar {
BORDER-COLLAPSE:  collapse;
BORDER-SPACING:   0px;
BACKGROUND-COLOR: #00BFFF;
MARGIN:           0px;
PADDING:          0px;
TEXT-ALIGN:       left;
MARGIN-LEFT:      0px;
HEIGHT:           10px;
}*/

table.topbar {
BORDER-COLLAPSE:  collapse;
BORDER-SPACING:   0px;
/*BACKGROUND-COLOR: #283890;*/
MARGIN:           0px;
PADDING:          0px;
WIDTH:            700px;
HEIGHT:		  10px;	
}

/* --- LeftChannel --- */
td.leftchannel{
BACKGROUND-COLOR: #FFFFFF;
MARGIN:           0px;
PADDING:          0px;
WIDTH:            180px;
TEXT-ALIGN:       center;
MARGIN-LEFT:      auto;
MARGIN-RIGHT:     auto;
VERTICAL-ALIGN:   top;
}

/* --- SidePictures --- */
table.sidepicture {
/*BACKGROUND-COLOR: #283890;*/
TEXT-ALIGN:	      center;
MARGIN-LEFT:      auto;
MARGIN-RIGHT:     auto;
VERTICAL-ALIGN:   top;
WIDTH:            180px;

}

tr.sidepicture{
HEIGHT:           180px; 
}

td.sidepicture {
/*BACKGROUND-COLOR: #283890;*/
HEIGHT:           180px;
PADDING:          0px;
WIDTH:            180px;
}

img.sidepicture {
BORDER:           #888888 5px double;
WIDTH:            160px;
HEIGHT:           160px;
}

/* --- CentreChannel --- */
td.centrechannel{
PADDING:          0px;
WIDTH:            520px;
}

/* --- Menu --- */
table.menu{
BORDER-COLLAPSE:  collapse;
BORDER-SPACING:   0px;
VERTICAL-ALIGN:   center;
margin:0 auto;
}

/*
td.menu{
BACKGROUND-COLOR: #283890;
WIDTH:            100%;
HEIGHT:           100%;
PADDING:          0px;
TEXT-ALIGN:       left;
VERTICAL-ALIGN:   top;
}
*/

/* --- MainContent --- */
table.maincontent{
background-repeat:no-repeat;
background-position:center bottom;
BORDER:           #000000 0px solid;
HEIGHT:           500px;
WIDTH:            620px;
VERTICAL-ALIGN:   top;
PADDING-TOP:      2px;
PADDING-BOTTOM:   2px;
MARGIN-TOP:       0px;
MARGIN-BOTTOM:    0px;
}

td.maincontent{
FONT:			  14px verdana;
FONT-WEIGHT:      500;
PADDING:          0;
VERTICAL-ALIGN:   top;
WIDTH:            620px;
}

tr.maincontentheaderbig{
/*BACKGROUND-COLOR: #FFFFFF;*/
BORDER:           #000000 0px solid;
FONT:             20px verdana;
FONT-WEIGHT:      bold;
HEIGHT:           25px;
VERTICAL-ALIGN:   center;
TEXT-ALIGN:       left;        
WIDTH:            560px;
PADDING-TOP:      0px;
PADDING-BOTTOM:   0px;
MARGIN-TOP:       0px;
MARGIN-BOTTOM:    0px;
}

tr.maincontentheader{
/*BACKGROUND-COLOR: #FFFFFF;*/
BORDER:           #000000 0px solid;
FONT:             14px verdana;
FONT-WEIGHT:      bold;
HEIGHT:           25px;
VERTICAL-ALIGN:   center;
TEXT-ALIGN:       left;        
WIDTH:            560px;
PADDING-TOP:      0px;
PADDING-BOTTOM:   0px;
MARGIN-TOP:       0px;
MARGIN-BOTTOM:    0px;
}

tr.maincontentheadercenter{
/*BACKGROUND-COLOR: #FFFFFF;*/
BORDER:           #000000 0px solid;
FONT:             14px verdana;
FONT-WEIGHT:      bold;
HEIGHT:           25px;
VERTICAL-ALIGN:   center;
TEXT-ALIGN:       center;        
WIDTH:            560px;
PADDING-TOP:      0px;
PADDING-BOTTOM:   0px;
MARGIN-TOP:       0px;
MARGIN-BOTTOM:    0px;
}

tr.maincontenttext{
FONT:             12px verdana;
VERTICAL-ALIGN:   top;
TEXT-ALIGN:       left;
WIDTH:            560px;
PADDING-TOP:      0px;
PADDING-BOTTOM:   0px;
MARGIN-TOP:       0px;
MARGIN-BOTTOM:    0px;
}

table.mainimg{
FONT:             12px verdana;
FONT-STYLE:       italic;
HEIGHT:           300px;
WIDTH:            240px;
}

table.mainimgbig{
FONT:             12px verdana;
FONT-STYLE:       italic;
HEIGHT:           300px;
WIDTH:            240px;
}

table.mainimgpad{
FONT:             12px verdana;
FONT-STYLE:       italic;
MARGIN:		      10px;
}

table.mainimgbigtall{
FONT:             12px verdana;
FONT-STYLE:       italic;
HEIGHT:           400px;
WIDTH:            300px;
}

table.mainimgnarrow{
FONT:             12px verdana;
FONT-STYLE:       italic;
HEIGHT:           120px;
WIDTH:            410px;
}

table.mainimgnarrowhigh{
FONT:             12px verdana;
FONT-STYLE:       italic;
HEIGHT:           186px;
WIDTH:            410px;
}

table.mainimgnarrowbig{
FONT:             12px verdana;
FONT-STYLE:       italic;
HEIGHT:           600px;
WIDTH:            200px;
}

table.mainimgwidesmall{
FONT:             12px verdana;
FONT-STYLE:       italic;
HEIGHT:           200px;
WIDTH:            300px;
}

img.mainimg{
HEIGHT:           240px;
WIDTH:            240px;
border-style:     solid; 
border-color:     #000000; 
border-width:     1px;
}

img.mainimgbig{
HEIGHT:           300px;
WIDTH:            400px;
border-style:     solid; 
border-color:     #000000; 
border-width:     1px;
}

img.mainimgbigtall{
HEIGHT:           400px;
WIDTH:            300px;
border-style:     solid; 
border-color:     #000000; 
border-width:     1px;
}

img.mainimgwide{
HEIGHT:           300px;
WIDTH:            560px;
border-style:     solid; 
border-color:     #000000; 
border-width:     1px;
}

img.mainimgwidesmall{
HEIGHT:           190px;
WIDTH:            290px;
border-style:     solid; 
border-color:     #000000; 
border-width:     1px;
}


img.mainimgnarrow{
HEIGHT:           100px;
WIDTH:            400px;
border-style:     solid; 
border-color:     #000000; 
border-width:     1px;
}

table.mainimgtopright{
TEXT-ALIGN:       right;
VERTICAL-ALIGN:   top;
}


/* --- RightChannel --- */
td.rightchannel{
/*BACKGROUND-COLOR: #A9F6FF;*/
PADDING:          0px;
WIDTH:            300px;
TEXT-ALIGN:       center;
MARGIN-LEFT:      auto;
MARGIN-RIGHT:     auto;
VERTICAL-ALIGN:   top;
}

table.sidemenu {
/*BACKGROUND-COLOR: #283890;*/
TEXT-ALIGN:	      center;
MARGIN-LEFT:      auto;
MARGIN-RIGHT:     auto;
VERTICAL-ALIGN:   top;
WIDTH:            285px;

}

/* --- SiteMap --- */
table.sitemap {
BACKGROUND-IMAGE:url('../images/logo_middle_faded.gif');
background-repeat:no-repeat;
background-position:center bottom;
TEXT-ALIGN:	      left;
MARGIN-LEFT:      auto;
MARGIN-RIGHT:     auto;
VERTICAL-ALIGN:   top;
WIDTH:            560px;
}

table.sitemapcontent {
/*BACKGROUND-COLOR: #283890;*/
TEXT-ALIGN:	      left;
MARGIN-LEFT:      auto;
MARGIN-RIGHT:     auto;
VERTICAL-ALIGN:   top;
WIDTH:            560px;
}

/* --- SmallLinks --- */
tr.smalllinkheadermain{
BACKGROUND-COLOR: #283890;
COLOR:            #FFFFFF;
FONT:             12px verdana;
TEXT-ALIGN:       left;
FONT-WEIGHT:      bold;
}

tr.smalllinkheader{
BACKGROUND-COLOR: #283890;
COLOR:            #FFFFFF;
FONT:             12px verdana;
TEXT-ALIGN:       left;
FONT-WEIGHT:      bold;
}

td.smalllinkheader{
BACKGROUND-COLOR: #283890;
COLOR:            #FFFFFF;
FONT:             12px verdana;
TEXT-ALIGN:       left;
FONT-WEIGHT:      bold;
}


/*
table.smalllinks{
BORDER-COLLAPSE: collapse;
BORDER-SPACING:   0px;
BACKGROUND-COLOR: #69B6F1;
HEIGHT:           100%;
TEXT-ALIGN:       left;
VERTICAL-ALIGN:   top;
WIDTH:            280px;
}
*/

td.smalllinks{
/*BACKGROUND-COLOR: #69B6F1;*/
FONT:             10px verdana;
FONT-WEIGHT:      bold;
TEXT-ALIGN:       left;
VERTICAL-ALIGN:   top;
PADDING-TOP:      2px;
PADDING-BOTTOM:   2px;
COLOR:            #000000;
}

a.smalllinks:link {
COLOR: #000000; 
TEXT-DECORATION: underline; }

a.whitelinks:link {
COLOR: #FFFFFF; 
TEXT-DECORATION: underline; }

a.whitelinks:visited {
COLOR: #FFFFFF; 
TEXT-DECORATION: underline; }


/* --- SmallLinks --- */
table.footer{
FONT:             10px verdana;
TEXT-ALIGN:       center;
MARGIN-LEFT:      auto;
MARGIN-RIGHT:     auto;
}

/* --- Motto --- */
p.motto{
FONT:             10px verdana;
TEXT-ALIGN:       center;
MARGIN-LEFT:      auto;
MARGIN-RIGHT:     auto;
}

/* --- Ans --- */
span.ans{
FONT:             12px;
FONT-STYLE:       italic;
FONT-WEIGHT:      bold;
COLOR:            #00BFFF;
TEXT-ALIGN:       center;
}

span.ansbig{
FONT:             14px;
FONT-WEIGHT:      bold;
COLOR:            #283890;
TEXT-ALIGN:       center;
}

p.contact{
FONT:             12px verdana;
}

a.contact{
FONT:             12px verdana;
}



/* ------------------------------------------------------------------ */

